<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<Item>
		<ID>def</ID>
		<theme>默认头像</theme>
		<url>http://www.taobao.com/wwfiles/sysportrait/1.zip</url>
	</Item>
	<Item>
		<ID>dyna</ID>
		<theme>灵动头像</theme>
		<url>http://www.taobao.com/wwfiles/sysportrait/3.zip</url>
	</Item>
	<Item>
		<ID>cons</ID>
		<theme>十二星座</theme>
		<url>http://www.taobao.com/wwfiles/sysportrait/2.zip</url>
	</Item>
	<Item>
		<ID>fashion</ID>
		<theme>新潮头像</theme>
		<url>http://www.taobao.com/wwfiles/sysportrait/2.zip</url>
	</Item>
	<Item>
		<ID>qqface</ID>
		<theme>QQ头像</theme>
		<url>http://www.taobao.com/wwfiles/sysportrait/2.zip</url>
	</Item>
</xparam>
